.format_gras, .format_italique, .format_souligne, .format_lien {
	display:inline;
}
.format_titre, .format_soustitre, .format_cadre, h2 {
	display:block; /*older browser*/
/* 	display:inline-block; */
}
a.format_pdf {
	display: block;
}
.format_gras, b {
	display: inline;
	font-weight:600;
}
.format_italique {
	font-style:italic;
}
.format_souligne {
	text-decoration:underline;
	font-weight:300;
}
.format_titre, h1 {
	font-family: "Dosis", sans-serif;
	font-size:2.6em;
	letter-spacing: 0.05em;
	font-weight: 500;
	margin: 15px 0 15px 0px;
	color: #be5226;
	border-radius:5px;
}
.format_soustitre, h2{
	font-family: "Dosis", sans-serif;
	font-size:1.7em;
	font-weight: 400;
	margin: 15px 0 15px 0px;
	color: #be5226;
	border-radius:5px;
	position:relative;
}
.format_grand, h3{
	font-size:1.5em;
	font-weight: 600;
	color: #414141;
}

.format_puce, li.article_listItem {
	display: inline-block;
	margin: 0 0 0 0px;
	padding-left:30px;
	text-indent: -26px;
	font-size: 1em;
}
.format_puce::before, li.article_listItem::before {
	content: "\b7\a0";
	font-weight: 600;
	font-size: 300%;
	line-height: 49%;
	vertical-align: bottom;
	color:#999;
	
	}
.format_lien {
	color: #007cff;
	text-decoration: none;
	
}
.format_lien:hover {
	text-decoration: underline;
}

.format_image {
	float:left;
	margin:10px;
}

.fenetre{
	text-align: left;
	color:#666;
}